object:focus {
	outline: none;
}

/* HTML Countdown
 */

.htmlCountdownBg {
	position: relative;
	max-width: 780px;
	width: 100%;
	height: 80px;
	color: #fff;
	font-family: 'Paris2024_regular', Arial, Helveltica, sans-serif;
	cursor: pointer;
	overflow: hidden;
	box-sizing: border-box;
}

.htmlCountdownBg div {
	position: absolute;
}

.htmlCountdownBg.black {
	background-color: #2C2C2C;
	color: #D7C378;
}

.htmlCountdownBg.white {
	background-color: #ffffff;
	color: #000000;
}

.htmlCountdownBg.black-countdown {
	/*background-image: url(../img/166x166_bg_countdown_black.jpg);*/
}

.htmlCountdownBg.white-countdown {
	/*background-image: url(../img/166x166_bg_countdown_white.jpg);*/
}

.htmlCountdownBg>.cd-countdown,
.htmlCountdownBg>.cd-realtime {
	display: none;
	position: absolute;
	width: 245px;
	height: 100%;
	right: 12px;
}

.htmlCountdownBg .cd-countdown .col-left {
	width: 40%;
	height: 100%;
	left: 0px;
}

.htmlCountdownBg .cd-countdown .col-right {
	width: 60%;
	height: 100%;
	right: 0px;
}

.htmlCountdownBg .cd-logo {
	width: 143px;
	left: 0px;
	height: 100%;
}

.htmlCountdownBg .cd-logo {
	background-repeat: no-repeat;
	background-size: auto;
	background-position: right center;
}

body.en .htmlCountdownBg.black .cd-logo {
	background-image: url(../img/logo-en-white.svg);
}

body.en .htmlCountdownBg.white .cd-logo {
	background-image: url(../img/logo-en-black.svg);
	background-size: 66%;
}

body.fr .htmlCountdownBg.black .cd-logo {
	background-image: url(../img/logo-fr-white.svg);
}

body.fr .htmlCountdownBg.white .cd-logo {
	background-image: url(../img/logo-fr-black.svg);
	background-size: 66%;
}

.htmlCountdownBg.black .cd-logo.nvda-omega,
.htmlCountdownBg.white .cd-logo.nvda-omega {
	background-image: none;
}

/*countdown*/

.htmlCountdownBg .cd-labels {
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1px;
	top: 45px;
	left: 0px;
	width: 100%;
	height: 80px;
}

.htmlCountdownBg .cd-values {
	font-size: 22px;
	line-height: 22px;
	letter-spacing: 1.5px;
	top: 19px;
	left: 0px;
	width: 100%;
	height: 80px;
	font-family: 'Paris2024_semibold', Arial, Helveltica, sans-serif;
}

.htmlCountdownBg .cd-values div,
.htmlCountdownBg .cd-labels div {
	width: 55px;
	text-align: center;
}

.htmlCountdownBg .dLabel {
	right: 185px;
}

.htmlCountdownBg .hLabel {
	right: 127px;
}

.htmlCountdownBg .mLabel {
	right: 70px;
}

.htmlCountdownBg .sLabel {
	right: 20px;
}

.htmlCountdownBg .dValue {
	right: 185px;
}

.htmlCountdownBg .hValue {
	right: 127px;
}

.htmlCountdownBg .mValue {
	right: 70px;
}

.htmlCountdownBg .sValue {
	right: 20px;
}

.htmlCountdownBg .cd-copy-wrap {
	width: 380px;
	left: 143px;
	height: 100%;
}

.htmlCountdownBg .cd-copy,
.htmlCountdownBg .cd-real-copy {
	font-size: 15px;
	text-align: center;
	line-height: 23px;
	letter-spacing: 1px;
	width: 100%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: none;
}

.htmlCountdownBg.black .cd-copy,
.htmlCountdownBg.black .cd-real-copy {
	color: #D7C378;
}

.htmlCountdownBg.white .cd-copy,
.htmlCountdownBg.white .cd-real-copy {
	color: #000000;
}

.htmlCountdownBg .cd-copy sup {
	font-size: 7px;
	vertical-align: baseline;
	position: relative;
	top: -0.3em;
	left: -0.1em;
}

.htmlCountdownBg .cd-real-copy sup {
	font-size: 7px;
	vertical-align: baseline;
	position: relative;
	top: -0.5em;
	left: -0.1em;
}

.cufonJa {
	font-size: 12px !important;
	line-height: 1.5em;
}

/*real*/

.htmlCountdownBg .cd-real-values {
	font-size: 32px;
	/*text-shadow: 0px 3px 3px rgba(0, 0, 0, .4);*/
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	transform: translateX(-20%);
	-webkit-transform: translateX(-20%);
	-ms-transform: translateX(-20%);
	-moz-transform: translateX(-20%);
}

.htmlCountdownBg .cd-real-values .realvalue,
.htmlCountdownBg .cd-real-values .realdot {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
}

.htmlCountdownBg .cd-real-values .realvalue {
	width: 60px;
}

.htmlCountdownBg .cd-real-values .realdot {
	width: 10px;
}

.htmlCountdownBg .realhValue {
	right: 150px;
}

.htmlCountdownBg .separatorOne {
	right: 140px;
}

.htmlCountdownBg .realmValue {
	right: 80px;
}

.htmlCountdownBg .separatorTwo {
	right: 70px;
}

.htmlCountdownBg .realsValue {
	right: 10px;
}

/*.htmlCountdownBg .cd-real-copy {
  font-size: 13px;
  width: 100%;
  text-align: center;
  line-height: 1.3em;
  left: 0px;
  top: 122px;
  color: #999999;
}*/

/* ie6 png alpha lack */

* html .cd-glass-countdown,
* html .cd-glass-real {
	visibility: hidden;
	display: none;
}

.nvda-olympic {
	/*width: 30%;
  height: 80px;
  left: 0px;
  top: 0px;*/
}

.nvda-omega {
	/*width: 88px;
  height: 75px;
  left: 72px;
  top: 0px;*/
}

.nvda-timer {
	/*width: 900px;
  height: 39px;
  top: 75px;
  left: 0;*/
}

.nvda-timer.cd-countdown {
	display: block !important;
}

.nvda-title {
	/*width: 900px;
  height: 52px;
  top: 114px;
  left: 0;*/
}

.nvda-end {
	width: 0;
	height: 0;
	top: 310px;
}

.nvda-text {
	text-indent: -9999px;
	position: absolute;
}

.nvda-realtime {
	display: none;
}

/* .text_wrap {
	position: absolute;
	width: 260px;
	height: 100%;
	left: 0px;
	overflow: hidden;
	background-color: #3C3C3C;
	border-right: 1px solid #636363;
	background-image: url(../img/text.svg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center;
	box-sizing: border-box;
}

.text_wrap.nvda-text {
	background-image: none;
	border: none;
	background-color: rgba(0, 0, 0, 0);
} */

/* .border {
	width: 100%;
	height: 100%;
	position: absolute;
	border: 1px solid #3C3C3C;
	top: 0px;
	left: 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.htmlCountdownBg.white .border{
	border: 2px solid #3C3C3C;
} */

/* .radius-corners{
	border-radius: 40px;
} */

.htmlCountdownBg.black.radius-corners{
	border-radius: 40px;
	border: 0px solid #3C3C3C;
}

.htmlCountdownBg.white.radius-corners{
	border-radius: 40px;
	border: 0px solid #3C3C3C;
}

@media only screen and (max-width: 780px) {
	.htmlCountdownBg .cd-copy-wrap {
		width: calc(100% - 155px - 245px);
	}
}

@media only screen and (max-width: 700px) {
	.htmlCountdownBg{
		height: 60px;
	}

	.htmlCountdownBg .cd-copy-wrap{
		display: none;
	}
	.htmlCountdownBg .cd-logo {
		width: 25%;
	}
	.htmlCountdownBg>.cd-countdown,
	.htmlCountdownBg>.cd-realtime {
		width: calc(100% - 43%);
		right:0px
	}
	.htmlCountdownBg .cd-values div, 
	.htmlCountdownBg .cd-labels div{
		width: 48px;
	}
	.htmlCountdownBg .cd-values,
	.htmlCountdownBg .cd-labels{
		width: 245px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.htmlCountdownBg .cd-values{
		font-size: 19px;
		top: 11px;
	}
	.htmlCountdownBg .cd-labels{
		font-size: 12px;
		top: 36px;
	}
	.htmlCountdownBg .cd-real-values{
		width: 220px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		font-size: 29px;
	}
	.htmlCountdownBg .cd-real-values .realvalue{
		width: 50px;
	}
	.htmlCountdownBg .separatorOne{
		right: 138px;
	}
	.htmlCountdownBg .separatorTwo{
		right: 65px;
	}
}

@media only screen and (max-width: 375px) {
	.htmlCountdownBg .cd-logo{
		width: 105px;
	}
	.htmlCountdownBg>.cd-countdown, 
	.htmlCountdownBg>.cd-realtime{
		width: calc(100% - 96px);
	}
	.htmlCountdownBg .cd-values div, 
	.htmlCountdownBg .cd-labels div{
		width: 45px;
	}
	.htmlCountdownBg .cd-values, 
	.htmlCountdownBg .cd-labels{
		width: 205px;
	}
	.htmlCountdownBg .cd-values{
		font-size: 16px;
		top: 12px;
	}
	.htmlCountdownBg .cd-labels{
		font-size: 11px;
		top: 34px;
	}
	.htmlCountdownBg .dValue,
	.htmlCountdownBg .dLabel{
		right: 145px;
	}
	.htmlCountdownBg .hLabel,
	.htmlCountdownBg .hValue{
		right: 97px;
	}
	.htmlCountdownBg .mLabel,
	.htmlCountdownBg .mValue{
		right: 50px;
	}
	.htmlCountdownBg .sLabel,
	.htmlCountdownBg .sValue{
		right: 10px;
	}
	.htmlCountdownBg .cd-real-values{
		width: 190px;
		font-size: 25px;
	}
	.htmlCountdownBg .cd-real-values .realvalue{
		width: 38px;
	}
	.htmlCountdownBg .realhValue{
		right: 128px;
	}
	.htmlCountdownBg .separatorOne{
		right: 115px;
	}
	.htmlCountdownBg .realmValue{
		right: 72px;
	}
	.htmlCountdownBg .separatorTwo{
		right: 60px;
	}
	.htmlCountdownBg .realsValue{
		right: 20px;
	}
}

@media only screen and (max-width: 319px) {
	body .htmlCountdownBg .cd-logo{
		width: 90px;
		background-position: 90% center;
	}
	body.fr .htmlCountdownBg.white .cd-logo{
		background-size: 72%;
	}
	body.en .htmlCountdownBg.white .cd-logo{
		background-size: 72%;
	}
	body.fr .htmlCountdownBg.black .cd-logo{
		background-size: 71%;
	}
	body.en .htmlCountdownBg.black .cd-logo{
		background-size: 71%;
	}
	.htmlCountdownBg>.cd-countdown, 
	.htmlCountdownBg>.cd-realtime{
		width: calc(100% - 90px);
	}

	.htmlCountdownBg .cd-values{
		font-size: 15px;
		top: 10px;
	}
	.htmlCountdownBg .cd-values div, 
	.htmlCountdownBg .cd-labels div{
		width: 40px;
	}
	.htmlCountdownBg .cd-labels{
		top: 32px;
		font-size: 10px;
	}
	.htmlCountdownBg .dValue, 
	.htmlCountdownBg .dLabel{
		right: 147px;
	}
	.htmlCountdownBg .hLabel, 
	.htmlCountdownBg .hValue{
		right: 103px;
	}
	.htmlCountdownBg .mLabel, 
	.htmlCountdownBg .mValue{
		right: 60px;
	}
	.htmlCountdownBg .sLabel, 
	.htmlCountdownBg .sValue{
		right: 24px;
	}

	.htmlCountdownBg .realhValue{
		right: 135px;
	}
	.htmlCountdownBg .separatorOne{
		right: 123px;
	}
	.htmlCountdownBg .realmValue{
		right: 78px;
	}
	.htmlCountdownBg .separatorTwo{
		right: 64px;
	}
	.htmlCountdownBg .realsValue{
		right: 22px;
	}
}